namespace Infrastructure.Utilities.Excel;

using System;

[AttributeUsage(AttributeTargets.Property)]
public class ExcelColumnAttribute : Attribute
{
    public string HeaderName { get; }

    public ExcelColumnAttribute(string headerName)
    {
        HeaderName = headerName;
    }
}
